@charset "utf-8";
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
table,
th,
td,
span,
input,
textarea {
  margin: 0;
  padding: 0;
}
body {
  font-size: 1.2rem;
  font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
  background: #fff;
  overflow-x: hidden;
  max-width: 750px;
  min-width: 320px;
  margin: 0 auto;
}
li,
ol {
  list-style: none;
}
ins {
  text-decoration: none;
}
i,
em {
  font-style: normal;
}
a {
  text-decoration: none;
  font-family: "Microsoft Yahei";
  color: #333;
}
a:hover {
  cursor: pointer;
  text-decoration: none;
}
.clear {
  clear: both;
  line-height: 0px;
  overflow: hidden;
  zoom: 1;
  font-size: 0px;
  content: '.';
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
img {
  padding: 0;
  margin: 0;
  display: block;
  max-width: 100%;
}
a img {
  border: none;
}
input,
textarea {
  border: none;
  font-family: "Microsoft Yahei";
  font-size: 1.2rem;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 1.5rem;
}
h2,
h2 a {
  color: #333;
  display: block;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.wrap {
  min-width: 320px;
  max-width: 750px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  background: #fff;
}
.wrap img {
  display: block;
  width: 100%;
}
input,
textarea,
option,
select {
  font-family: "Microsoft Yahei";
}
input::-webkit-input-placeholder {
  color: #999;
  font-family: "Microsoft Yahei";
  font-size: 1.2rem;
}
input::-moz-placeholder {
  color: #999;
  font-family: "Microsoft Yahei";
  font-size: 1.2rem;
}
input:-moz-placeholder {
  color: #999;
  font-family: "Microsoft Yahei";
  font-size: 1.2rem;
}
input:-ms-input-placeholder {
  color: #999;
  font-family: "Microsoft Yahei";
  font-size: 1.2rem;
}
.line {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.clear {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/*轮播广告*/

.m-banner .swiper-pagination .swiper-pagination-bullet{ width:0.6rem; height:0.6rem; background:#0054a5;border-radius: 50%;margin:0 0.575rem;transition:0.5s;}
.m-banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:1.4rem; height:0.6rem;border-radius: 30px; }
/**/
.product {
  padding: 4.1rem 4% 3rem;
  background: #f5f5f5;
}
.product h2 {
  text-align: center;
  background-image: url('../images/bk-line.png');
  background-repeat: no-repeat;
  background-position: center top 4.85rem;
  background-size: 32.2rem 0.8rem;
}
.product h2 b {
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 2rem;
  color: #83B300;
}
.product h2 span {
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 2rem;
  color: #013B97;
  margin-top: 0.7rem;
}
.product h2 em {
  display: block;
  font-size: 0.7rem;
  font-weight: normal;
  line-height: 85%;
  color: #666;
  text-transform: uppercase;
  margin-top: 2rem;
  letter-spacing: 0.1rem;
}
.product .desc {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 2rem;
  color: #333;
  text-align: center;
  margin-top: 1.2rem;
  margin-bottom: 1.6rem;
}
.product .product-t {
  position: relative;
  overflow: hidden;
}
.product .product-t .qh {
  position: absolute;
  left: 1.5rem;
  top: 8rem;
  width: calc(100% - 3rem);
  z-index: 2;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.product .product-t .qh i {
  display: block;
  width: 1.5rem;
}
.product .product-t dl {
  background: #fff;
}
.product .product-t dl dd {
  box-sizing: border-box;
  padding: 1.75rem 1.5rem 0 1.5rem;
  height: 14.5rem;
}
.product .product-t dl dd h4 {
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.7rem;
  color: #333;
}
.product .product-t dl dd p {
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 2rem;
  color: #333;
  display: block;
  margin-top: 1rem;
}
.product .product-b {
  margin-top: 1.6rem;
}
.product .product-b ul {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.product .product-b ul li {
  width: 48.2%;
  margin-bottom: 1.4rem;
  background: #fff;
}
.product .product-b ul li img {
  display: block;
  width: 100%;
}
.product .product-b ul li h4 {
  font-size: 0.9rem;
  font-weight: normal;
  line-height: 3.5rem;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-image: url('../images/yz-jt.png');
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 1.2rem 0.6rem;
  margin: 0 1rem;
  border-top: 0.05rem solid #ddd;
  padding-right: 1rem;
}
.service {
  background-image: url('../images/fw-bg.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 38rem;
  height: 38rem;
  box-sizing: border-box;
  padding: 3.75rem 1.9rem 0;
}
.service h2 {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  line-height: 2.8rem;
  color: #fff;
}
.service h2::after {
  content: "";
  display: block;
  width: 3rem;
  height: 0.1rem;
  margin: 0 auto 0;
  background: #fff;
  margin-top: 1.25rem;
}
.service .desc {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 2rem;
  color: #fff;
  text-align: center;
  margin-top: 1.9rem;
}
.service .desc span {
  color: #B7DD63;
  font-weight: bold;
}
.service .zx a {
  display: block;
  width: 11.5rem;
  height: 3.5rem;
  border-radius: 1.75rem;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 3.5rem;
  color: #fff;
  text-align: center;
  background: #83B300;
  margin: 2rem auto 0;
}
.case {
  padding: 4.1rem 4% 0;
}
.case h2 {
  text-align: center;
  background-image: url('../images/bk-line.png');
  background-repeat: no-repeat;
  background-position: center top 2.35rem;
  background-size: 32.2rem 0.8rem;
}
.case h2 b {
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 2rem;
  color: #83B300;
}
.case h2 span {
  color: #013B97;
}
.case h2 em {
  display: block;
  font-size: 0.7rem;
  font-weight: normal;
  line-height: 85%;
  color: #666;
  text-transform: uppercase;
  margin-top: 2rem;
  letter-spacing: 0.1rem;
}
.case .desc {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 2rem;
  color: #333;
  text-align: center;
  margin-top: 1.2rem;
  margin-bottom: 1.6rem;
}
.case .case-t ul {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.case .case-t ul li {
  width: 33.15%;
  background: #f5f5f5;
  margin-bottom: 0.1rem;
  height: 6.5rem;
  text-align: center;
  padding-top: 1rem;
  box-sizing: border-box;
}
.case .case-t ul li em {
  display: block;
  width: 2.6rem;
  margin: 0 auto;
}
.case .case-t ul li em img {
  display: block;
  opacity: 0.6;
}
.case .case-t ul li h3 {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 1.3rem;
  color: #333;
  margin-top: 0.7rem;
}
.case .case-t ul li.cur {
  background: linear-gradient(90deg, #0054A6, #0C3377);
}
.case .case-t ul li.cur em img {
  filter: grayscale(0) brightness(2) contrast(200%);
  opacity: 1;
}
.case .case-t ul li.cur h3 {
  color: #fff;
}
.case .case-c {
  margin-top: 1.5rem;
  overflow: hidden;
}
.partner {
  padding: 3.7rem 4% 3.7rem;
}
.partner h2 {
  position: relative;
  text-align: center;
}
.partner h2::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 0.05rem;
  position: absolute;
  left: 0;
  top: 50%;
  background: #ddd;
}
.partner h2 span {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.6rem;
  color: #333;
  position: relative;
  z-index: 1;
  background: #fff;
  padding: 0 1.2rem;
}
.partner .partner-c {
  overflow: hidden;
  box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.08);
  background: #f5f5f5;
  margin-top: 1.8rem;
}
.partner .partner-c ul li {
  margin-bottom: 0.5rem;
}
.partner .partner-c ul li img {
  display: block;
}
.ys {
  background: linear-gradient(-90deg, #0054A6, #0C3377);
  padding: 3.15rem 0 3.05rem;
  overflow: hidden;
}
.ys h2 {
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 3rem;
  color: #fff;
  text-align: center;
}
.ys .ys-c {
  margin: 2rem 0 2rem;
}
.ys .ys-c dl dd {
  background: #fff;
  margin: 0 4% 0;
  position: relative;
  z-index: 1;
  margin-top: -3rem;
  height: 15rem;
  padding: 2.25rem 1.55rem 0 2.2rem;
  box-sizing: border-box;
}
.ys .ys-c dl dd b {
  display: block;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5rem;
  color: #333;
  line-height: 2.2rem;
  margin-bottom: 1.1rem;
}
.ys .ys-c dl dd i {
  display: block;
  width: 2.5rem;
  height: 0.1rem;
  background: #89BC00;
}
.ys .ys-c dl dd p {
  display: block;
  line-height: 2.05rem;
  font-size: 1.3rem;
  color: #333333;
  margin-top: 1.5rem;
}
.ys .ys-nav {
  padding: 4%;
}
.ys .ys-nav ul li {
  float: left;
  width: 16.66%;
}
.ys .ys-nav ul li i {
  display: block;
  width: 3rem;
  height: 0.1rem;
  margin: 0 auto;
  margin-bottom: 0.7rem;
}
.ys .ys-nav ul li em {
  display: block;
  line-height: 2.1rem;
  text-align: center;
  font-size: 1.5rem;
  color: #ffffff;
}
.ys .ys-nav ul li.cur i {
  background: #b7dd63;
}
.ys .ys-nav ul li.cur em {
  color: #b7dd63;
  font-weight: bold;
}
.about {
  background-image: url('../images/abt-p1.jpg');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% 50rem;
  height: 50rem;
  padding: 2.7rem 4% 0;
  box-sizing: border-box;
}
.about h2 {
  text-align: center;
  margin-bottom: 1.55rem;
}
.about h2 span {
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 4.8rem;
  color: #333;
}
.about h2 i {
  display: block;
  width: 3rem;
  height: 0.1rem;
  background: #89bc00;
  margin: 0 auto;
}
.about .abo-desc {
  line-height: 2rem;
  margin-bottom: 1.85rem;
  text-align: center;
  font-size: 1.2rem;
  color: #333333;
}
.about .zx {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  justify-content: center;
}
.about .zx a {
  padding: 0 1.5rem;
  height: 3.5rem;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 3.5rem;
  color: #fff;
  border-radius: 1.75rem;
}
.about .zx a:nth-of-type(1) {
  background: #013B97;
}
.about .zx a:nth-of-type(1)::after {
  content: "";
  display: inline-block;
  background-image: url('../images/abt-ic1.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1.4rem 1.4rem;
  width: 1.4rem;
  height: 1.4rem;
  vertical-align: middle;
  margin-left: 1rem;
}
.about .zx a:nth-of-type(2) {
  background: #83B300;
  margin-left: 1rem;
}
.about .zx a:nth-of-type(2)::after {
  content: "";
  display: inline-block;
  background-image: url('../images/abt-ic2.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1.4rem 1.4rem;
  width: 1.4rem;
  height: 1.4rem;
  vertical-align: middle;
  margin-left: 1rem;
}
.news {
  padding: 4.1rem 4% 4rem;
}
.news h2 {
  text-align: center;
}
.news h2 span {
  font-size: 2rem;
  font-weight: bold;
  line-height: 2rem;
  color: #333;
}
.news h2 em {
  display: block;
  font-size: 0.7rem;
  font-weight: normal;
  line-height: 85%;
  color: #666;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
}
.news .news-c {
  margin-top: 1.8rem;
  border-bottom: 0.05rem solid #e2e2e2;
}
.news .news-c dl {
  padding: 1.6rem 0;
  border-top: 0.05rem solid #e2e2e2;
}
.news .news-c dl a {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
.news .news-c dl a dt {
  order: 2;
  width: 34.8%;
}
.news .news-c dl a dd {
  width: 60%;
}
.news .news-c dl a dd h4 {
  display: block;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.5rem;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news .news-c dl a dd p {
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 2rem;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-top: 0.8rem;
}
.news .more {
  margin-top: 2.5rem;
}
.news .more a {
  display: block;
  width: 11.5rem;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 3.5rem;
  color: #fff;
  background: #013B97;
  border-radius: 1.75rem;
  margin: 0 auto;
  text-align: center;
}
.news .more a::after {
  content: "";
  display: inline-block;
  width: 1.45rem;
  height: 0.8rem;
  background-image: url('../images/news-jt.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
  margin-left: 1.4rem;
}

